/* LICENSE & DETAILS
==================================================
Description: Mobile CSS
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Author: Kend
Author URI: http://kend.me
==================================================
*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2) {
    #mobile-navigation > div { background-image: url(../images/select@2x.png); background-size: 28px 26px; }
    nav .menu li { background-image: url(../images/light-menu-divide@2x.png); background-size: 1px 22px; }
    ul.social-icons li a { background-image: url(../images/social-icons@2x.png); background-size: 416px 32px; }
    section.widget .widget-heading { background-image: url(../images/scanlines-sidebar@2x.png); background-size: 3px 3px; }
    aside#sidebar .widget-heading { background-image: url(../images/scanlines-sidebar@2x.png); background-size: 3px 3px; }
}
@media only screen and (max-width: 1024px) {
    .view-full { background-image: none; }
    .title-overlay span { margin-right: 0; }
    .title-overlay a { display: none; }
    .flex-direction-nav { display: none; }
    span.tooltip { display: none; }
}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {    
    /* GENERAL */
    #content { padding-top: 30px; }
    /* PORTFOLIO */
    .portfolio-items li.five.columns, .portfolio-items li.five.columns figure { width: 236px; height: 177px; }
    .portfolio-items li.eight.columns, .portfolio-items li.eight.columns figure { width: 364px; height: 273px; }
    .portfolio-items li.four.columns, .portfolio-items li.four.columns figure { width: 172px; height: 129px; }
    figure.portfolio-display img.wp-post-image { width: 688px; }
    article.type-portfolio .detail-info { width: 130px; }
    article.type-portfolio .portfolio-detail-description { width: 558px; }
    .article-body-wrap #comment-area { width: 470px; }
    .display-wrap .video-player iframe { height: 387px; }
    /* BLOG */
    #latest-posts li.blog-item, #recent-posts li.blog-item { width: 142px; }
    li.blog-item .details-wrap { width: 383px; }
    .video-player iframe { height: 300px; }
    .article-content .detail-info { width: 130px; }
    .article-content .detail-body { width: 318px; }
    /* COMMENTS */
    #commentform textarea, .article-body-wrap #comment-area #commentform textarea { width: 98%; max-width: 98%; min-width: 98%; }
    li.depth-1 .comment-wrap .comment-content { width: 370px; }
    li.depth-2 .comment-wrap .comment-content { width: 350px; }
    li.depth-3 .comment-wrap .comment-content { width: 330px; }
    li.depth-4 .comment-wrap .comment-content { width: 310px; }
    li.depth-5 .comment-wrap .comment-content { width: 290px; }
    li.depth-6 .comment-wrap .comment-content { width: 270px; }
    /* CONTACT */
    textarea#commentsText { width: 458px; max-width: 458px; }
    /* FOOTER */
    .widget.flickr-widget li { width: 40px; height: 40px; }
    .flickr-widget li img { height: 40px; min-height: 40px; min-width: 40px; }
    /* OTHER */
    .client-box { width: 170px; }
    #sidebar .widget.flickr-widget li { width: 46px; height: 46px; }
    #sidebar .flickr-widget li img { height: 46px; min-height: 46px; min-width: 46px; }
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    #searchform input#s { width: 210px; }
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    /* GENERAL */
    .flex-direction-nav, .flex-pauseplay { display: none; }
    .flex-control-nav { left: 20px; }
    article.type-page { margin-bottom: 40px; }
    /* HEADER */
    header #logo { float: none; margin-top: 20px; display: block; text-align: center; }
    header #logo a { display: inline-block; }
    header .nav-wrap { text-align: center; }
    #searchform input#s { width: 242px; }
    #main-navigation { display: none; }
    #mobile-navigation { display: inline-block; float: none; width: 300px; margin-top: 20px; }
    #mobile-navigation .selected-option { left: 20px; }
    #mobile-navigation > div { width: 280px; }
    /* PORTFOLIO */
    .page-wrap .portfolio-items, .home-wrap .portfolio-items { margin: 0; }
    .portfolio-items { margin-left: 0; margin-right: 0; }
    .portfolio-items li.columns  { margin-bottom: 20px; }
    .portfolio-items li.five.columns, .portfolio-items li.five.columns figure, .portfolio-items li.eight.columns, .portfolio-items li.eight.columns figure, .portfolio-items li.four.columns, .portfolio-items li.four.columns figure { width: 100%; height: 315px; }
    figure.portfolio-display img.wp-post-image { width: 360px; }
    article.type-portfolio .detail-info { width: 100%; }
    article.type-portfolio .portfolio-detail-description { width: 100%; float: none; margin-right: 0; margin-bottom: 20px; }
    .article-body-wrap #comment-area { width: 100%; }
    /* BLOG */
    .blog-items { margin-left: 0; margin-right: 0; }
    #recent-posts .blog-items { margin-left: -10px; }
    #latest-posts li.blog-item, #recent-posts li.blog-item { width: 390px; }
    li.blog-item .details-wrap { width: 295px; }
    .video-player iframe { height: 260px; }
    .blog-navigation { margin-bottom: 40px; }
    .article-content .detail-info { width: 100%; float: none; margin-right: 0; margin-bottom: 20px; }
    .article-content .detail-body { float: none; width: 100%; }
    /* COMMENTS */
    #commentform textarea, .article-body-wrap #comment-area #commentform textarea { width: 97.5%; max-width: 97.5%; min-width: 97.5%; }
    li.depth-1 .comment-wrap .comment-content { width: 282px; }
    li.depth-2 .comment-wrap .comment-content { width: 262px; }
    li.depth-3 .comment-wrap .comment-content { width: 242px; }
    li.depth-4 .comment-wrap .comment-content { width: 222px; }
    li.depth-5 .comment-wrap .comment-content { width: 202px; }
    li.depth-6 .comment-wrap .comment-content { width: 182px; }
    .form-submit input { margin-bottom: 0; }
    /* CONTACT */
    textarea#commentsText { width: 370px; max-width: 370px; }
    #contact aside#sidebar { margin-top: 40px; }
    /* FOOTER */
    .widget.flickr-widget li { width: 66px; height: 66px; }
    .flickr-widget li img { height: 66px; min-height: 66px; min-width: 66px; }
    /* OTHER */
    #copyright p { max-width: 65%; }		
    .client-box { width: 183px; }
    .person-widget { width: 98%; margin-bottom: 20px; }
    .three_fourth, .one_fourth { width: 100%; margin-bottom: 20px; }
    #sidebar .widget.flickr-widget li { width: 60px; height: 60px; }
    #sidebar .flickr-widget li img { height: 60px; min-height: 60px; min-width: 60px; }
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    #searchform input#s { width: 362px; }
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {       
    /* PORTFOLIO */
    .portfolio-items li.five.columns, .portfolio-items li.five.columns figure, .portfolio-items li.eight.columns, .portfolio-items li.eight.columns figure, .portfolio-items li.four.columns, .portfolio-items li.four.columns figure { width: 100%; height: 225px; }
    figure.portfolio-display img.wp-post-image { width: 240px; }
    /* BLOG */
    #latest-posts li.blog-item, #recent-posts li.blog-item { width: 270px; }
    li.blog-item .details-wrap { width: 175px; }
    .video-player iframe { height: 190px; }
    .heading-with-option h2 { float: none; }
    /* COMMENTS */
    #commentform textarea, .article-body-wrap #comment-area #commentform textarea { width: 96%; max-width: 96%; min-width: 96%; }
    .comment-wrap .comment-content { width: 84%; }
    .comment-wrap .comment-avatar { display: none; }
    .comment .children > li { padding: 0 0 0 15px; background-position: 0 5px; }
    .comment .avatar-arrow { display: none; }
    li.depth-1 .comment-wrap .comment-content { width: 238px; }
    li.depth-2 .comment-wrap .comment-content { width: 215px; }
    li.depth-3 .comment-wrap .comment-content { width: 200px; }
    li.depth-4 .comment-wrap .comment-content { width: 185px; }
    li.depth-5 .comment-wrap .comment-content { width: 170px; }
    li.depth-6 .comment-wrap .comment-content { width: 155px; }
    #comments #reply-title small a { margin-left: 0; margin-top: 10px; }
    /* CONTACT */
    textarea#commentsText { width: 250px; max-width: 250px; }
    #contact aside#sidebar { margin-top: 40px; }
    /* FOOTER */
    .widget.flickr-widget li { width: 83px; height: 83px; }
    .flickr-widget li img { height: 83px; min-height: 83px; min-width: 83px; }
    /* OTHER */
    #copyright p { max-width: 55%; }
    .client-box { width: 100%; margin: 0 0 10px 0; }
    .one_third, .two_third { width: 100%; margin-bottom: 20px; }
    #sidebar .widget.flickr-widget li { width: 73px; height: 73px; }
    #sidebar .flickr-widget li img { height: 73px; min-height: 73px; min-width: 73px; }
}